{
	"name": "Pine Ridge Rally  v1.0",
	"description": "Level Designer ultranew_b@yahoo.ca",
	"tags" : ["rallycross","rally","Canada"],
	"geotags": ["lat", "lon"],
	"country": "Canada",
	"city": "Canada",
	"length": "8100m",
	"width": "5m",
	"pitboxes": "2",
	"run": "Rally"
}